/*
Theme Name:     Freeman - Child
Theme URI:		http://themeforest.net/user/Orangeidea/portfolio
Description:    Child theme for the Freeman theme
Version:		1.0
Author:         OrangeIdea
Author URI:		http://themeforest.net/user/OrangeIdea
Template:		freeman

*/

@import url("../freeman/style.css");
/* --------- Insert your custom styles on next rows --------- */


html,
body {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px
}

.welcome_text .page_title {
	color:#FBDC59!important;
	padding-right:0px!important;
}

.welcome_text .page_title::after {
	border-bottom-color:#FBDC59!important;
	display:none!important;
}

.logo_name, .welcome_text p {
	color:#fff!important;
}

#slide-1-layer-15 {
	z-index:1!important;
}

#slide-1-layer-20 {
	z-index:2!important;
}

#slide-1-layer-24 { 
	z-index:20!important;
}

#slide-1-layer-1 {
	z-index:16!important;
}

#left_side, #site_round {
	background-color:#4C4B4B!important;
    box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.1);
}

.watis td, .watis table{
	border:0px!important;
	border-width:0px 0px 0px 0px!important;
	padding:0px!important;
	margin:0px!important;
}

.width1 {
	width:80%!important;
}

.width2 {
	width:20%!important;
}

.watis table tr td:nth-child(1) {
	width:164px!important;
}

.watis table tr td:nth-child(2) {
	width:auto!important;
}

.watis table {
	margin-bottom:18px!important;
}

.googlemaps .wpb_wrapper, .googlemaps .wpb_gmaps_widget, .googlemaps .wpb_map_wraper {
	height:100%!important;
	padding:0px!important;
}

.wpcf7 label {
	width:100%!important;
	
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 14px;
}

input, textarea {
	border-bottom:3px solid #FBDC59!important;
	font-weight:400!important;
}

.oi_vc_text.item_height_x2 .wpcf7-form p {
    margin-bottom: 5px;
}

#left_side > div.copy > div {
	color:#fff!important;
}



.typcn-device-desktop:before {
    content: ''!important;
	background-image:url("http://pisgoot.nl/wp-content/uploads/2017/04/PisgootIconZwart.svg");
	background-repeat:no-repeat;
	display:block;
	background-size: cover;
}

.typcn:before {
height:32px!important;
	
}

#masthead > div.welcome_text > div {
	display:none!important;
	opacity:0!important;
}

.hideresponsive {
	width:100%!important;
	left:0px!important;
}

.bars_menu {
	display:none!important;
}

.ajax-loader {
	display:none!important;
}

h1.logo_name {
	font-weight: 900;
    font-style: normal;
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: none;
}

.welcome_text a{
	text-decoration:underline!important;
}

.mobiellogo .vc_column-inner, .mobiellogo .wpb_content_element  {
	padding:0px!important;
	margin-bottom:0px!important;
}

.mobiellogo img{
    width: 100%!important;
    padding: 25px 80px 15px 20px!important;
}



.vc_custom_1491819579648 .welcome_text p {
    color: #777!important;
}

.vc_custom_1491819579648 .welcome_text {
	width:100%!important;
	max-width:100%!important;
}

@media (max-width: 768px) {
	.tekstnonmobiel {
		display:none;
	}
	#site_round {
		display:none!important;
	}
}

@media (min-width: 769px) {
	.tekstmobiel {
		display:none;
	}
}

@media (min-width: 1099px) {
	#right_side .tekstmobiel2 {
		display:none;
	}
}


@media (max-width: 1100px) {
	.hideresponsive {
display:none!important;
	}
	div .vc_custom_1491313192194 {
	padding-bottom:0px!important;
}
}

@media (max-width: 736px) and (min-width: 0px) {

.welcome_text p br {
    display: block;
}
}



.contactgegevens .vc_custom_1492507584890 {
	margin-bottom:0px!important;
}
.bottomLinks {
margin-top:25px;
}
.bottomLinks a{
	font-size:10px;

}